Subject: Payment of vital vendors
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Dec 2001 07:56:09 -0800 (PST)

Richard - I understand from Hardie Davis that he has spoken to you regarding payments of outstanding invoices and payment of future services to certain vendors without whom we cannot do business.

In the field of corporate secretary services we urgently need the assistance of Premier Corporate Services and Capital Services to be able to pursue the future business plan.  Without their services we cannot quickly incorporate a company or qualify a company to do business in other states.  We cannot obtain certified documents from the Secretaries of State for future asset sales. Hardie Davis has already given you details of the $$ amounts in question.  

I believe that you may have already been approached regarding similar vital services from in-country managers who handle hundreds of our companies in The Netherlands, Cayman Islands, and Mauritius.  These companies control our corporate records and they will not provide further assistance unless their invoices are paid.

If you require additional information please call me at the below number.  I look forward to hearing from you most urgently.

Best regards
Kate

Kate B. Cole
Director, Corporate Services
Enron Corp.
Tel: (713) 853-1624
Fax: (713) 646-8007
Email: [email-masked]